
JARS - Task #797

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Task # 795 (Closed): Pruebas de JARS para el radar CLAIRE

Procesamiento de datos (Cod-Decod-CohInt)

01/02/2017 02:35 PM - John Rojas

Status: Closed Start date: 07/05/2017

Priority: High Due date: 07/07/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 01/04/2017 10:32 PM - John Rojas

- % Done changed from 0 to 80

-04/01/2017: Pruebas UHF 3 canales

1. Generación de data raw codificada en Barker 13.

2. Generación de data raw decodificada en Barker 13.

3. Generación de data raw decodificada en CC16.

4. Generación de data raw decodificada en CC16.

Todos se hicieron con 0 integraciones coherentes

Se debe aumentar el número de integraciones coherentes y generar data en espectro.

#2 - 01/18/2017 03:19 PM - John Rojas

- Due date changed from 01/05/2017 to 01/26/2017

#3 - 01/25/2017 03:43 PM - John Rojas

- Due date changed from 01/26/2017 to 01/31/2017

#4 - 07/05/2017 07:42 PM - John Rojas

- Subject changed from Adquisición de datos del radar UHF en formato pdata  to Procesamiento de datos

- Due date changed from 01/31/2017 to 07/07/2017

- Status changed from New to In progress

- Start date changed from 01/02/2017 to 07/05/2017

- Parent task set to #795

#5 - 07/05/2017 07:45 PM - John Rojas

- Subject changed from Procesamiento de datos to Procesamiento de datos (Cod-Decod-CohInt)

05/07:

1. Pruebas para realizar codificación, decodificación e integraciones coherentes.

2. Por el momento se ha evaluado codificación (CC16) y decodificación, sin integraciones coherentes.

3. Revisando software de adquisición para completar proceso de integraciones coherentes.
#6 - 07/07/2017 10:36 PM - John Rojas

- File 25_0MHz_clock60MHz_F4MHz_5_3_1.jars added

- File Test4MHz.dat added

- File Test4MHz.racp added

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Ya funcionó lo de integración  + decodificación + Post integración

Los parámetros que hemos usado son:

Coh Int =256

Acq Prof = 4096

Stride = 2

ProfperBlock = 16

Es decir-> AcqProf = CohInt * ProfperBlock

07-julio ()

Task #1020 Prueba de decodificacion e integracion coherente con el sistema de adquisicion con codificacion CC16

(file: E:\UHF_experiments\Deco_Int\CC16_Deco_CohInt256_4MHz\Test4MHz.racp)

(RAW DATA DIRECTORY=E:\UHF_experiments\DATA\DEO_INTCOH\CC16_4MHz)

(JARS_FILTER=E:\UHF_experiments\Deco_Int\CC16_Deco_CohInt256_4MHz\25_0MHz_clock60MHz_F4MHz_5_3_1.jars)

F = 25.04

DDS_2504 = 29367222566912  /  000110101011010110010110110111101000000000000000

JARS_2504  = -1792433018

-No hubo restarting (si hay restarting, cerrar y volver a iniciar, o tambien lo deberia hacer automaticamente el batch luego de 25 restarting)

-Integraciones Coherentes = 256

-Codigo: CC16 + Decodificacion

-4Mhz

- FUNCIONA :)

#7 - 09/12/2017 01:20 PM - John Rojas

- Status changed from Resolved to Closed

Files

25_0MHz_clock60MHz_F4MHz_5_3_1.jars 395 Bytes 07/07/2017 John Rojas

Test4MHz.dat 972 Bytes 07/07/2017 John Rojas

Test4MHz.racp 2.47 KB 07/07/2017 John Rojas
